<bugID>1004423<Summary>CSS errors in codemirror.css</Summary><Description>Found in bug 971096:

[JavaScript Warning: "Expected declaration but found '*'.  Skipped to next declaration." {file: "jar:file:///Users/gkruitbosch/dev/builds/obj-x86_64-apple-darwin13.1.0/dist/firefox/Nightly.app/Contents/MacOS/browser/omni.ja!/chrome/browser/content/browser/devtools/codemirror/codemirror.css" line: 175 column: 2 source: "  *zoom:1;"}]
[JavaScript Warning: "Expected declaration but found '*'.  Skipped to next declaration." {file: "jar:file:///Users/gkruitbosch/dev/builds/obj-x86_64-apple-darwin13.1.0/dist/firefox/Nightly.app/Contents/MacOS/browser/omni.ja!/chrome/browser/content/browser/devtools/codemirror/codemirror.css" line: 176 column: 2 source: "  *display:inline;"}]
[JavaScript Warning: "Unknown property '-moz-border-radius'.  Declaration dropped." {file: "jar:file:///Users/gkruitbosch/dev/builds/obj-x86_64-apple-darwin13.1.0/dist/firefox/Nightly.app/Contents/MacOS/browser/omni.ja!/chrome/browser/content/browser/devtools/codemirror/codemirror.css" line: 189 column: 20 source: "  -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;"}]
[JavaScript Warning: "Expected declaration but found '*'.  Skipped to next declaration." {file: "jar:file:///Users/gkruitbosch/dev/builds/obj-x86_64-apple-darwin13.1.0/dist/firefox/Nightly.app/Contents/MacOS/browser/omni.ja!/chrome/browser/content/browser/devtools/codemirror/codemirror.css" line: 260 column: 19 source: ".CodeMirror span { *vertical-align: text-bottom; }"}]


I'm guessing that because we're "just" importing code mirror, we don't really want to fix these issues on our side, but I could be wrong. Brian, can you clarify?</Description></bugID>